<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: gambit_reader_makesd.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_c1d59ac67f3ce2b4d7de774d132d499b.html">make_sd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">gambit_reader_makesd.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacegambit__reader__makesd"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html">gambit_reader_makesd</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a0b96b6b5de7d315f188c923421ef1d94"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#a0b96b6b5de7d315f188c923421ef1d94">gambit_reader_makesd::gambit_grid</a> (sd)</td></tr>
<tr class="separator:a0b96b6b5de7d315f188c923421ef1d94"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76488e4c8fe7b8c30d12aef3f8cdee1f"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#a76488e4c8fe7b8c30d12aef3f8cdee1f">gambit_reader_makesd::gambit_readmesh</a> (sd)</td></tr>
<tr class="separator:a76488e4c8fe7b8c30d12aef3f8cdee1f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af77bc39358faec8d2712469bd755afb3"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#af77bc39358faec8d2712469bd755afb3">gambit_reader_makesd::read_gambit</a> (sd)</td></tr>
<tr class="separator:af77bc39358faec8d2712469bd755afb3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa1330a410311b3e8757fd2919e293d07"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#aa1330a410311b3e8757fd2919e293d07">gambit_reader_makesd::read_points</a> (sd)</td></tr>
<tr class="separator:aa1330a410311b3e8757fd2919e293d07"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abdf3fc6da833eb5653a510012f75101e"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#abdf3fc6da833eb5653a510012f75101e">gambit_reader_makesd::mesh_mask</a> (sd)</td></tr>
<tr class="separator:abdf3fc6da833eb5653a510012f75101e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ab86cbb92c3c7bdb27a207edb3e631553"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#ab86cbb92c3c7bdb27a207edb3e631553">gambit_reader_makesd::numnp</a></td></tr>
<tr class="separator:ab86cbb92c3c7bdb27a207edb3e631553"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afe355bb7f73d5a522a7a5b3944c2dcdb"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#afe355bb7f73d5a522a7a5b3944c2dcdb">gambit_reader_makesd::nxpts</a></td></tr>
<tr class="separator:afe355bb7f73d5a522a7a5b3944c2dcdb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a015f67aa73ea4c870f7ea14bd642d8e9"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#a015f67aa73ea4c870f7ea14bd642d8e9">gambit_reader_makesd::nypts</a></td></tr>
<tr class="separator:a015f67aa73ea4c870f7ea14bd642d8e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a785ebd3e830dc55ba39f7e1419039b2e"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#a785ebd3e830dc55ba39f7e1419039b2e">gambit_reader_makesd::got_points</a></td></tr>
<tr class="separator:a785ebd3e830dc55ba39f7e1419039b2e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae0d2d2f2e0222ee743c624b9bc808ca7"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#ae0d2d2f2e0222ee743c624b9bc808ca7">gambit_reader_makesd::xval</a></td></tr>
<tr class="separator:ae0d2d2f2e0222ee743c624b9bc808ca7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f13c4daa48ac3a108af6a0723c67857"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#a4f13c4daa48ac3a108af6a0723c67857">gambit_reader_makesd::yval</a></td></tr>
<tr class="separator:a4f13c4daa48ac3a108af6a0723c67857"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a33aea319ff939156cb2fdb44ee6eb226"><td class="memItemLeft" align="right" valign="top">real(wp), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacegambit__reader__makesd.html#a33aea319ff939156cb2fdb44ee6eb226">gambit_reader_makesd::thres</a> =1.0e-10_WP</td></tr>
<tr class="separator:a33aea319ff939156cb2fdb44ee6eb226"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
